

table.jCalendar {
	/*border: 1px solid #000;
	background: #aaa;
    border-collapse: separate;
    border-spacing: 2px;*/
	border-collapse: separate;
    border-spacing: 0;
	border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}
table.jCalendar th {
	/*background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;*/
	color: #fff;
    padding: 0.5em;
    text-align: right;
	border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

table.jCalendar td {
	/*background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;*/
	/*color: #776E66;*/
	color:#FFFFFF;
    padding: 0.5em;
    text-align: right;
	border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
table.jCalendar td.other-month {
	background: #E38B45;
	color: #fff;
}
table.jCalendar td.today {
	background: #FF9B0B;
	color: #fff;
}
table.jCalendar td.selected {
	background: #fff;
	color: #E56C0B;
}
table.jCalendar td.selected.dp-hover {
	background: #F4B27C;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	/*background: #fff;*/
	background:#F4B27C;
	color: #fff;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #E38B45;
	color: #AD540D;
	/*background:#DDDDDD;
	color:#AAAAAA;*/
	
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #E38B45;
	color: #888;

}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	/*position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;*/
	 background-color: #E56C0B;
    border: 1px solid #EAE6CB;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    font-size: 0.9em;
    padding: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	/*font-size: 12px;
	text-align: center;
	
	padding: 0;*/
	font-weight: normal;
    padding: 0em;
	margin: 2px 0 8px;
	font-size:15px;
    text-align: center;
	color:#fff;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	/*top: 2px;*/
	top:15px;
	/*left: 4px;*/
	/*width: 100px;*/
	width: 15px;
}
div.dp-popup div.dp-nav-prev a:hover {
	background-position: left bottom;
}
div.dp-popup div.dp-nav-prev a{
	/*float: left;*/
	background: url("../images/fle_calendar.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 15px;   
    width: 15px;
	background-position: left top;
    left: 1em;
	text-indent: -9999px;
	padding:0;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	/*top: 2px;*/
	top:15px;
	right: 15px;
	width:15px;
	/*width: 100px;*/

}
div.dp-popup div.dp-nav-next a:hover {
	background-position: right bottom;
}
div.dp-popup div.dp-nav-next a {
	/*float: right;*/
	background: url("../images/fle_calendar.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 15px;   
    width: 15px;
	background-position: right top;
    right: 1em;
	text-indent: -9999px;
	padding:0;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}